@charset "Shift_JIS";

/*** SIZE **************************/
.px9{font-size:55%;}
.px10{font-size:65%;}
.px12{font-size:75%;}
.px14{font-size:90%;}
.px16{font-size:100%;}
.px18{font-size:115%;}
.px20{font-size:125%;}

/*** DECOLATION *******************/
.wtB{font-weight: bold;}

/*** COLOR (SAFE216)***************/
.c000{color: #000;}
.c030{color: #030;}
.c060{color: #060;}
.c090{color: #090;}
.c0C0{color: #0C0;}
.c0F0{color: #0F0;}
.c003{color: #003;}
.c033{color: #033;}
.c063{color: #063;}
.c093{color: #093;}
.c0C3{color: #0C3;}
.c0F3{color: #0F3;}
.c006{color: #006;}
.c036{color: #036;}
.c066{color: #066;}
.c096{color: #096;}
.c0C6{color: #0C6;}
.c0F6{color: #0F6;}

.c009{color: #009;}
.c039{color: #039;}
.c069{color: #069;}
.c099{color: #099;}
.c0C9{color: #0C9;}
.c0F9{color: #0F9;}
.c00C{color: #00C;}
.c03C{color: #03C;}
.c06C{color: #06C;}
.c09C{color: #09C;}
.c0CC{color: #0CC;}
.c0FC{color: #0FC;}
.c00F{color: #00F;}
.c03F{color: #03F;}
.c06F{color: #06F;}
.c09F{color: #09F;}
.c0CF{color: #0CF;}
.c0FF{color: #0FF;}

.c300{color: #300;}
.c330{color: #330;}
.c360{color: #360;}
.c390{color: #390;}
.c3C0{color: #3C0;}
.c3F0{color: #3F0;}
.c303{color: #303;}
.c333{color: #333;}
.c363{color: #363;}
.c393{color: #393;}
.c3C3{color: #3C3;}
.c3F3{color: #3F3;}
.c306{color: #306;}
.c336{color: #336;}
.c366{color: #366;}
.c396{color: #396;}
.c3C6{color: #3C6;}
.c3F6{color: #3F6;}

.c309{color: #309;}
.c339{color: #339;}
.c369{color: #369;}
.c399{color: #399;}
.c3C9{color: #3C9;}
.c3F9{color: #3F9;}
.c30C{color: #30C;}
.c33C{color: #33C;}
.c36C{color: #36C;}
.c39C{color: #39C;}
.c3CC{color: #3CC;}
.c3FC{color: #3FC;}
.c30F{color: #30F;}
.c33F{color: #33F;}
.c36F{color: #36F;}
.c39C{color: #39C;}
.c3CF{color: #3CF;}
.c3FF{color: #3FF;}

.c600{color: #600;}
.c630{color: #630;}
.c660{color: #660;}
.c690{color: #690;}
.c6C0{color: #6C0;}
.c6F0{color: #6F0;}
.c603{color: #603;}
.c633{color: #633;}
.c663{color: #663;}
.c693{color: #693;}
.c6C3{color: #6C3;}
.c6F3{color: #6F3;}
.c606{color: #606;}
.c636{color: #636;}
.c666{color: #666;}
.c696{color: #696;}
.c6C6{color: #6C6;}
.c6F6{color: #6F6;}

.c609{color: #609;}
.c639{color: #639;}
.c669{color: #669;}
.c699{color: #699;}
.c6C9{color: #6C9;}
.c6F9{color: #6F9;}
.c60C{color: #60C;}
.c63C{color: #63C;}
.c66C{color: #66C;}
.c69C{color: #69C;}
.c6CC{color: #6CC;}
.c6FC{color: #6FC;}
.c60F{color: #60F;}
.c63F{color: #63F;}
.c66F{color: #66F;}
.c69F{color: #69F;}
.c6CF{color: #6CF;}
.c6FF{color: #6FF;}

.c900{color: #900;}
.c939{color: #939;}
.c960{color: #960;}
.c990{color: #990;}
.c9C0{color: #9C0;}
.c9F0{color: #9F0;}
.c903{color: #903;}
.c933{color: #933;}
.c963{color: #963;}
.c993{color: #993;}
.c9C3{color: #9C3;}
.c9F3{color: #9F3;}
.c906{color: #906;}
.c936{color: #936;}
.c966{color: #966;}
.c996{color: #996;}
.c9C6{color: #9C6;}
.c9F6{color: #9F6;}

.c909{color: #909;}
.c939{color: #939;}
.c969{color: #969;}
.c999{color: #999;}
.c9C9{color: #9C9;}
.c9F9{color: #9F9;}
.c90C{color: #90C;}
.c93C{color: #93C;}
.c96C{color: #96C;}
.c99C{color: #99C;}
.c9CC{color: #9CC;}
.c9FC{color: #9FC;}
.c90F{color: #90F;}
.c93F{color: #93F;}
.c96F{color: #96F;}
.c99F{color: #99F;}
.c9CF{color: #9CF;}
.c9FF{color: #9FF;}

.cC00{color: #C00;}
.cC30{color: #C30;}
.cC60{color: #C60;}
.cC90{color: #C90;}
.cCC0{color: #CC0;}
.cCF0{color: #CF0;}
.cC03{color: #C03;}
.cC33{color: #C33;}
.cC63{color: #C63;}
.cC93{color: #C93;}
.cCC3{color: #CC3;}
.cCF3{color: #CF3;}
.cC06{color: #C06;}
.cC36{color: #C36;}
.cC66{color: #C66;}
.cC96{color: #C96;}
.cCC6{color: #CC6;}
.cCF6{color: #CF6;}

.cC09{color: #C09;}
.cC39{color: #C39;}
.cC69{color: #C69;}
.cC99{color: #C99;}
.cCC9{color: #CC9;}
.cCF9{color: #CF9;}
.cC0C{color: #C0C;}
.cC3C{color: #C3C;}
.cC6C{color: #C6C;}
.cC9C{color: #C9C;}
.cCCC{color: #CCC;}
.cCFC{color: #CFC;}
.cC0F{color: #C0F;}
.cC3F{color: #C3F;}
.cC6F{color: #C6F;}
.cC9F{color: #C9F;}
.cCCF{color: #CCF;}
.cCFF{color: #CFF;}

.cF00{color: #F00;}
.cF30{color: #F30;}
.cF60{color: #F60;}
.cF90{color: #F90;}
.cFC0{color: #FC0;}
.cFF0{color: #FF0;}
.cF03{color: #F03;}
.cF33{color: #F33;}
.cF63{color: #F63;}
.cF93{color: #F93;}
.cFC3{color: #FC3;}
.cFF3{color: #FF3;}
.cF06{color: #F06;}
.cF36{color: #F36;}
.cF66{color: #F66;}
.cF96{color: #F96;}
.cFC6{color: #FC6;}
.cFF6{color: #FF6;}

.cF09{color: #F09;}
.cF39{color: #F39;}
.cF69{color: #F69;}
.cF99{color: #F99;}
.cFC9{color: #FC9;}
.cFF9{color: #FF9;}
.cF0C{color: #F0C;}
.cF3C{color: #F3C;}
.cF6C{color: #F6C;}
.cF9C{color: #F9C;}
.cFCC{color: #FCC;}
.cFFC{color: #FFC;}
.cF0F{color: #F0F;}
.cF3F{color: #F3F;}
.cF6F{color: #F6F;}
.cF9F{color: #F9F;}
.cFCF{color: #FCF;}
.cFFF{color: #FFF;}
